#html-main, .body-main {
	font-size: 12px !important;
	padding: 0px;
	margin:auto !important;
	font-family: Arial, "Trebuchet MS", Verdana;
	background:#F7F7F7 url("images/fundo.gif") repeat-y scroll center center;
	height: 100%;
}

.body-main {
	display:block;
	background:#F7F7F7 url("images/fundo.gif") repeat-y scroll center center;
	height: 100%;
}

.corpo {
	border-left:1px solid #CCCBCB;
	border-right:1px solid #CCCBCB;
	width:978px;
	margin:auto;
	min-height: 100%;
	padding:10px 0px 0px 0px;
}

h2 {
	text-align:left;
}

/* Nova regiao: cabecalho */
#cabec {
	margin:0px;
	height:auto;
	width:100%;
	clear:both;
}

/* Nova regiao: topmenu */
.topmenu {
	background:#F7F7F7;
}

#topmenu {
	background:#F7F7F7 url("images/cabecalhoGV1.gif") no-repeat;
	padding-top:5px;
	padding-left:10px;
	margin-bottom:0px;
	height:26px;
	text-align:left;
	font-size:11px;
	color:#686868;
	clear:both;
}

#topmenu a {
	color:#686868;
}

#topmenu a:hover {
	color:#686868;
	text-decoration:underline;
}

#topmenu img {
	margin:0px;
}

/* Nova regiao: linksrodape */
#linksrodape {
	height:40px;
	padding:10px;
	color:#fff;
	font-size:11px;
	border-left:1px solid #CCCBCB;
	border-right:1px solid #CCCBCB;
	background-color:#377187;
	margin:0px auto;
	margin-top:1px;
	width:958px;
}

#linksrodape td {
	color:#fff;
	font-size:11px;
}

.linksrodapecopy {
	color:#000000;
	background-color:#F7F7F7;
	font-size:10px;
	padding:10px;
	padding-left:10px;
	margin:0px;
	margin:0px auto;
	width:960px;
}

.linksrodapecopy a {
	color:#000000;
}

#top {
	margin:0px;
	height:81px;
}

#ImgCabecalhoSite {
	margin: 0px;
	padding: 0px;
	text-align: right;
	background:transparent url("images/bg_top.gif") repeat-x;
	border-left:1px solid #CCCBCB;
	border-right:1px solid #CCCBCB;
}

a:hover {
	text-decoration:underline;
}

a:link {
	font-weight:normal;
	color:#336699;
}

a:visited {
	font-weight:normal;
	color:#3399CC;
}

#content_left p img {
	padding: 0px;
}

p img {
	padding: 8px;
	border:1px solid #F4F4F1;
}

img.icon {
	float: left;
	margin-right:10;
	border: 0;
}

.make-it-center {
	margin:0;
	width:980px;
	margin-left: auto;
	margin-right: auto;
}

.block {
	padding-bottom:0;
}

#footer-menu .block {
	padding-bottom:0.80em;
}

.title {
	color:#1A3772;
	font-size:13px;
}

.Azes {
	float:right;
	font-weight:bold;
	position:relative;
	z-index:999;
	text-align:right;
	width:60px;
	margin:0 10px 0 0;
}

.Azes a:link {
	color:#DFE1E4;
}

.Azinho {
	font-size:small}
.Azao {
	font-size:x-large}

.share-icones {
	float:right;
	margin-left:20px;
	margin-right:10px;
}

#logo-container {
	width:100%;
	padding:0px;
}

#logo {
	width:160px;
	float:left;
	padding: 0px;
	margin:0px;
}

#login {
	float:right;
	text-align:right;
	height:80%;
	padding-right:5px;
}

#login .content p {
	float:right;
	font-size:14px;
	margin:0px;
	color:#034C7F;
}

#aluno-online {
	width:163px;
	padding: 0px 10px 0px 10px;
	margin-top:18px;
	margin-bottom:18px;
	text-align:right;
	border:1px solid #9AACB9;
}

#aluno-online input {
	padding:1px;
}

.box {
	margin-bottom:8px;
	border:1px solid #666666;
	background-color: #F6F5F5;
}

.box1 {
	color:#003366;
	font-size:10px;
	border:1px solid #666666;
	border-left:1px solid #ECE9D8;
	border-top:1px solid #ECE9D8;
	background-color: #D2D2D2;
}

#share-it {
	float:right;
}

.panel-flexible {
	width:100%;
}

.panel-flexible .panel-separator {
	display:none;
}

.panels-flexible-region-inside-last {
	padding:8px;
}

.panels-flexible-region-3-top_destaque {
	width:102%;
}

#home-news-content, #home-news .pane-content {
	width:517px;
	background:transparent url("images/bk_box.jpg") repeat-x top left;
	border:1px solid #C8D3D6;
	margin-left:10px;
}

#home-news-title {
	color:#000000;
	text-align:justify;
	padding:0px 5px 0px 5px;
}

#home-news-todas-noticias, #home-news .view-footer {
	width:515px;
	text-align:right;
	padding:2px;
	color:#fff;
	background-color:#758DA7;
	margin-left:10px;
}

#home-news .view-footer {
	padding:0 3px 0 0;
	margin:0 0 -12px;
}

#home-news .view-footer p {
	padding:2px;
}

#home-news .views-row {
	padding:6px 6px;
	border-bottom:1px #C8D3D6 dotted;
}

#home-news .views-row-last {
	border:none;
}

#home-news-todas-noticias a, #home-news .view-footer a {
	color:#fff;
	font-weight:normal;
}

#home-news p, #home-news p a {
	color:#000;
	font-weight:normal;
}

#home-news h2 {
	margin:0px 0px 4px 10px;
	font-size:13px;
	border-bottom:1px solid #758DA7;
	color:#1A3772;
	text-transform:uppercase;
}

 #home-news-first, #home-news-last, #home-news-last-last {
	font-size:13px;
	border-bottom:1px #C8D3D6 dotted;
}

#home-news-last-last {
	border-bottom:none;
}

#home-news img {
	max-width:90px;
	border-top:2px solid #ffffff;
	border-left:2px solid #ffffff;
	border-right:2px solid #CACAC8;
	border-bottom:2px solid #CACAC8;
	margin:5px;
	float:left;
	display:none;
}

#home-news-top {
	float:left;
	width:188px;
	height:170px;
	padding:2px;
	border:1px solid #33aacc;
	margin:1px;
	text-align:left;
}

#home-news-top-title {
	text-align:center;
	color:#336699;
}

#DSpaceFeed {
	padding:10px 10px 0px 7px;
	margin:20px 0 20px 10px;
	border:1px solid #C8D3D6;
	clear:both;
	background-color:#F1F2F6;
}

#DSpaceFeed h2 {
	margin:0px 0px 4px 0px;
	font-size:13px;
	border-bottom:1px solid #758DA7;
	color:#1A3772;
}

#DSpaceFeedTitle, #DSpaceFeedTitle a {
	font-weight:normal;
}

#DSpaceFeedAutor, #DSpaceFeedAutor a {
	font-weight:normal;
	padding:0px 0px 5px 0px;
	color:#555;
}

#dspace-mais-publicacoes {
	width:512px;
	text-align:right;
	margin-left:-8px;
	margin-bottom:-2px;
	padding:2px;
	color:#fff;
	background-color:#758DA7;
}

#dspace-mais-publicacoes a {
	color:#fff;
	font-weight:normal;
}

#dspace-mais-publicacoes a:hover {
	text-decoration:underline;
}

#block-views-DSpaceFeedView-block_1 h2 {
	padding-left:30px;
}

.blocofeedDspace {
	padding: 10px 0 0px 30px;
}

#content_top_left {
	float:left;
	padding:5px 0 5px 0;
}

#content_top_right {
	float:right;
	padding:5px 0 5px 0;
}

.block-search {
	font-size:0.8em;
	padding-top:20px;
	margin-top:2.8em;
}

.block-search .form-item label {
	color:#3399cc;
}

#search input {
	background-color: #EFEFEF;
	border:1px solid #666666;
	margin-left:2px;
}

#search #submit {
	padding-top:14px;
	font-size:1.15em;
}

.leaf first li {
	padding-left:4px;
}

#footer-menu .content {
	background:none;
	height:2px;
	padding:0px 0px 0px 0px;
}

#footer-menu .menu a {
	background:none;
}

#footer-menu .menu .active-trail a {
	color:#008888;
}

#footer-menu .menu li, #footer-menu .menu a:hover, #footer-menu .menu li:hover {
	background:none;
}

#footer-setas {
	padding:0px;
	text-align:right;
	float:right;
}

#footer {
	text-align:left;
	color:#888888;
	clear:both;
	background:transparent url("images/novo_footer.gif") repeat-x top left;
	height:36px;
	padding:0px;
	font-size:0.8em;
	width:978px;
	margin:0 auto;
	margin-top:20px;
	position:relative;
	bottom:0;
}

#footer a {
	color:#3F6292;
}

#footer a:hover {
	color:#3399CC;
}

#footer p {
	margin-left:0px;
}

.block {
	margin-bottom:0px;
}

.at300b, .at300m, .at300bs {
	float:left;
}

.addthis_toolbox {
	clear:both;
	float:right;
	padding-top:5px;
}

.block {
	border-bottom:none;
}

#YouTube h3 {
	margin:25px 0px 4px 0px;
	font-size:13px;
	border-bottom:1px solid #758DA7;
	color:#1A3772;
}

#YouTubeMais {
	clear:both;
	padding:2px 4px 2px 10px;
	text-align:right;
	color:#ccc;
	font-size:13px;
	background-color:#758DA7;
}

#YouTubeMais a {
	color:#fff;
	font-weight:normal;
}

#YouTubeFeed {
	float:left;
	width:100%;
	margin-left:20px;
	font-weight:normal;
	font-size:11px;
	background-color:#F3F6F6;
}

#YouTubeFeedTumb {
	float:left;
	border:1px solid #758DA7;
	padding:2px;
}

#YouTubeFeedText {
	padding:4px 4px 0px 70px;
}


#block-views-YouTubeView-block_1 {
	padding: 10px;
	margin-left:20px;
	width:95%;
}

#block-views-YouTubeView-block_1 .views-field-title {
	margin-top:15px;
}

.emvideo-thumbnail-replacement span {
	display:none;
}

#modalContainer {
	overflow:hidden;
}

.jcarousel-skin-tango .jcarousel-container-horizontal a {
	font-weight:normal;
	color:#5f5e5e;
}

.jcarousel-skin-tango .jcarousel-container-horizontal a:hover {
	text-decoration:none;
}

.jcarousel-skin-tango .jcarousel-container-horizontal p {
	text-align:center;
}

.jcarousel-skin-tango .jcarousel-container-horizontal img {
	margin:6px 0 0 11px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	width:457px;
	height:140px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:462px;
	height:170px;
}

.jcarousel-skin-tango .jcarousel-list-horizontal {
	width:5000px !important;
	height:200px;
}

.jcarousel-skin-tango .jcarousel-item {
	width:140px;
	height:160px;
	margin:0 7px 0 6px;
}

.jcarousel-skin-tango .jcarousel-item {
	list-style:none;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	padding:10px 30px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal {
	top: 70px;
}

.jcarousel-skin-tango .jcarousel-container {
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	background:transparent url("images/bk_box.jpg") repeat-x top left;
	border:1px solid #CFCFCF;
	margin-left:10px;
	margin-top:20px;
}

#content_left {
	float:left;
	width:185px !important;
	margin:0px 5px 0px 0px;
}

#content_left .menu li {
	width:180px;
}

#content {
	float:left;
	margin:0 0 40px 0;
}

#content_right {
	float:right;
	margin:0px 10px 0px 0px;
	width:185px;
}

#content_left .block {
	margin:10px 0;
}

.views-cloud a {
	width:100%;
}

div.views-cloud ul li, div.views-cloud div {
	white-space: normal;
	margin:0px;
	padding:2px;
}

li.views-cloud-size-1, div.views-cloud-size-1 {
	font-size: 0.8em;
}

li.views-cloud-size-2, div.views-cloud-size-2 {
	font-size: 1em;
}

li.views-cloud-size-3, div.views-cloud-size-3 {
	font-size: 1.2em;
}

li.views-cloud-size-4, div.views-cloud-size-4 {
	font-size: 1.4em;
}

li.views-cloud-size-5, div.views-cloud-size-5 {
	font-size: 1.6em;
}

li.views-cloud-size-6, div.views-cloud-size-6 {
	font-size: 1.8em;
}

li.views-cloud-size-7, div.views-cloud-size-7 {
	font-size: 2em;
}

#mission, .node .content, .comment .content {
	line-height:1.1em;
	margin:0.5em 0;
	text-align:left;
}

.calendar-calendar div.calendar {
	font-size:small;
}

.panel-pane h2 {
	color:#1A3772;
	border-bottom:1px solid;
	font-size:13px;
	margin:5px;
}

#QuebraLinha8 {
	margin:0px;
	padding: 4px 0;
}

#QuebraLinha12 {
	margin:0px;
	padding: 6px 0;
}

.node {
	margin:0px;
}

.field-type-text,.field-type-datetime {
	
	position:relative;
	left:35px;
	
}

/* Dossie Todos os dossies */

.DossiesItem {
	width:445px;
	height:70px;
	padding:5px;
	border:5px solid #fff;
	background-color:#F2F3EE;
	color:#203952;
	line-height:15px;
}

/* Cabec da p�gina Todos os dossi�s */	

.CabecDossiesNavegando {
	font-size:1.3em;
	background: transparent url("images/bk_dossies1.jpg") repeat-x top left;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentDossiesNavegando {
	height: auto;
	color:#434242;
	margin: 0px;
	padding: 10px;
	text-align:justify;
	line-height:20px;
	background-color:#F1F4EB;
}

/*gerais listas e tabelas*/

.lista dt {
	font-style: normal;
	font-weight: normal;
	color: #333333;
	margin: 5px 0 0px 10px;
	padding: 0px 0px 0px 12px;
	background:transparent url("images/marcador1.gif") no-repeat 0 6px;
}

.lista2 dt {
	font-style: normal;
	font-weight: normal;
	color: #333333;
	margin: 5px 0 0px 10px;
	padding: 0px 0px 0px 18px;
	background:transparent url("images/marcador2.gif") no-repeat 0 5px;
}


.lista3 li {
	list-style-type:none;
	background:transparent url("images/marca01.gif") no-repeat 0 5px;
	padding: 0px 0px 0px 18px;
}

.lista4 li {
	list-style-type:none;
	background:transparent url("images/setadoubleazul.gif") no-repeat 0 7px;
	padding: 0px 0px 0px 18px;
}

.lista5 li {
	list-style-type:none;
	background:transparent url("images/marca05.gif") no-repeat 0 6px;
	padding: 0px 0px 0px 18px;
}

.lista6 li {
	list-style-type:none;
	background:transparent url("images/marcador3.gif") no-repeat 0 3px;
	padding: 0px 0px 0px 20px;
}

.lista3 p {
	line-height:15px;
}

.tabela1 td {
	text-align:center;
	padding:15px;
}

/* Disposi��o dos itens na p�gina Todos os dossi�s */

.CabecDossies {
	font-size:1em;
	background-color:#5B6E81;
	border-bottom:3px solid #CACACA;
	height:65px;
	padding:8px 0 0 180px;
	margin:0 0 0 0;
	color:#fff;
	line-height:18px;
}

/* Disposi��o dos textos na p�gina Todos os dossi�s */

.Sombreado {
	text-shadow: 0px 1px 1px #fff;
	font-size: 14px;
	line-height:20px;
}

/* Disposicao dos blocos na pagina Todos os dossies */

.ContentDossies_left {
	width:200px;
	padding:10px;
	float:left;
}

.ContentDossies_right {
	width:185px;
	height: auto;
	padding-top:20px;
	float:right;
}

/* Dossie A Era Vargas 1o tempo */

.CabecAEraVargas1 {
	font-size:1.3em;
	background: transparent url("images/bk_accessus1.jpg") no-repeat top right;
	background-color:#EC8C3E;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentDossies {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
	background-color:#fff;
}

.TituloAEraVargas1 {
	font-weight:bold;
	color:#D47A04;
	padding-bottom:5px;
	border-bottom:1px solid #D47A04;
}

.EmSinteseAEraVargas1 {
	margin: 20px 0;
	padding:10px;
	border: 1px #FDF2DE solid;
	background:#FDFAF6;
}

.OutrosTextosAEraVargas1 {
	color:#434242;
}

/* Dossie A Era Vargas E Ele Voltou */

.CabecAEraVargas2 {
	font-size:1.3em;
	background: transparent url("images/bk_eravargas2.jpg") no-repeat top right;
	background-color:#5FAAD6;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentDossies2 {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
	background-color:#fff;
}

.TituloAEraVargas2 {
	font-weight:bold;
	font-size:14px;
	color:#185D92;
	padding-bottom:5px;
	border-bottom:1px solid #185D92;
}

.EmSinteseAEraVargas2 {
	margin: 20px 0;
	padding:10px;
	border: 1px #B7D4DE solid;
	background:#F6FBFC;
}

/* Dossie Jango */

.CabecJango {
	font-size:1.3em;
	background: transparent url("images/bk_jango1.jpg") no-repeat top right;
	background-color:#6A6FAB;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentDossies3 {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
	background-color:#fff;
}

.TituloJango {
	font-weight:bold;
	font-size:14px;
	color:#648ABB;
	padding-bottom:5px;
	border-bottom:1px solid #648ABB;
}

/* Dossie JK */

.CabecJK {
	font-size:1.3em;
	background: transparent url("images/bk_anosJK1.jpg") no-repeat top right;
	background-color:#7CC179;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentDossies4 {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 0 10px 0 10px;
	text-align:justify;
	line-height:20px;
}

.TituloJK {
	font-weight:bold;
	font-size:14px;
	color:#3E833C;
	padding-bottom:5px;
	border-bottom:1px solid #3E833C;
}

.EmSinteseJK {
	margin: 20px 0;
	padding:10px;
	border: 1px #B7D4DE solid;
	background:#F6FBFC;
}

/* Dossie FatosImagens */

.CabecFatosImagens {
	font-size:1.3em;
	background: transparent url("images/bk_fatosimagens1.jpg") no-repeat top right;
	background-color:#268653;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentDossies5 {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.TituloFatosImagens {
	font-weight:bold;
	font-size:14px;
	color:#3E833C;
	padding-bottom:5px;
	border-bottom:1px solid #3E833C;
}

.ParaSaberMais {
	margin: 20px 0;
	padding:10px;
	border: 1px #E1EBDB solid;
	background:#FDFFFC;
}

.EmSinteseFatosImagens {
	margin: 20px 0;
	padding:10px;
	border: 1px #EBF1E8 solid;
	background:#FBFCFB;
}

/* Secao O CPDOC - Estrutura */
.CabecCpdocEstrutura {
	font-size:1.3em;
	background: transparent url("images/bk_estrutura1.jpg") repeat-x top left;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentCpdocEstrutura {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
	font-weight:normal;
}

.ContentCpdocEstrutura img {
	border:0px;
}

.TituloCpdocEstrutura {
	font-weight:bold;
	font-size:14px;
	color:#17727D;
	padding-bottom:5px;
	border-bottom:1px solid #17727D;
}

.fotoPesquisador {
	margin:10px 20px 10px 0;
	border:2px #CEDBBA solid;
	float:left;
}

.dadosGeraisPesquisador {
	margin-left:10px;
	padding:10px;
	float:left;
}

.dadosProfissionais {
	width:100%;
	clear:both;
}

.TitulodadosProfissionais {
	background: transparent url("images/marca05.gif") no-repeat 5px 8px;
	background-color:#CDDDD9;
	padding-left:18px;
	font-weight:bold;
	width:100%;
}

.TitulodadosProfissionais p {
	margin:0px;
	padding:0px;
}

/* Secao O CPDOC - Historico */

.CabecCpdocHistorico {
	font-size:1.3em;
	background: transparent url("images/bk_historico1.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentCpdocHistorico {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.ContentCpdocHistorico img {
	border:0px;
}

.TituloCpdocHistorico {
	font-weight:bold;
	font-size:14px;
	color:#17727D;
	padding-bottom:5px;
	border-bottom:1px solid #17727D;
}

.TitulodadosHistorico {
	background:#CDDDD9;
	font-weight:bold;
	width:100%;
}

/* Secao O CPDOC - Consultoria */

.CabecCpdocConsultoria {
	font-size:1.3em;
	background: transparent url("images/bk_consultoria1.jpg") repeat-x top left;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentCpdocConsultoria {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.ContentCpdocConsultoria img {
	border:0px;
}

.TituloCpdocConsultoria {
	font-weight:bold;
	font-size:14px;
	color:#C06309;
	padding-bottom:5px;
	border-bottom:1px solid #C06309;
}

.TopicosConsultoria {
	background: transparent url("images/marca05.gif") no-repeat 5px 8px;
	background-color:#FFF7E2;
	padding-left:18px;
	width:100%;
	margin-top:15px;
}

.TopicosConsultoria p {
	margin:0px;
	padding:0px;
}

/* Secao Ensino - Graduacao */

.CabecEnsinoGraduacao {
	font-size:1.3em;
	background: transparent url("images/bk_graduacao1.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentEnsinoGraduacao {
	height: auto;
	color:#434242;
	margin: 0 0 0 10px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.TituloEnsinoGraduacao {
	font-weight:bold;
	font-size:14px;
	color:#0F84A7;
	padding-bottom:5px;
	border-bottom:1px solid #0F84A7;
}

.TopicosEnsinoGraduacao {
	background: transparent url("images/marca05.gif") no-repeat 5px 8px;
	background-color:#D9EBF0;
	padding-left:18px;
	width:98%;
	margin-top:15px;
}

/* Secao Ensino - PosGraduacao */

.CabecEnsinoPosGraduacao {
	font-size:1.3em;
	background: transparent url("images/bk_posgraduacao1.jpg") repeat-x top left;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentEnsinoPosGraduacao {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.TituloEnsinoPosGraduacao {
	font-weight:bold;
	font-size:14px;
	color:#506D19;
	padding-bottom:5px;
	border-bottom:1px solid #506D19;
}

.TopicosEnsinoPosGraduacao {
	background: transparent url("images/marca05.gif") no-repeat 5px 8px;
	background-color:#EBF0E2;
	padding-left:18px;
	width:%;
	margin-top:15px;
}

.Ementas {
	margin: 10px 20px 10px 0px;
	padding: 5px;
	background-color: rgb(242, 242, 242);
	text-align:justify;
}

/* Secao Ensino - Cursos */

.CabecEnsinoCursos {
	font-size:1.3em;
	background: transparent url("images/bk_cursos1.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.CabecEnsinoCursos2 {
	font-size:1.3em;
	background: transparent url("images/bk_cursos2.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentEnsinoCursos {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.TituloEnsinoCursos {
	font-weight:bold;
	font-size:14px;
	color:#472B52;
	padding-bottom:5px;
	border-bottom:1px solid #472B52;
}

.EmSinteseEnsinoCursos {
	margin: 0;
	padding:10px;
	border: 1px #CFE6DB solid;
	background:#EEF6F2;
}

.TopicosEnsinoCursos {
	color:#472B52;
	border-bottom:4px double #CBD0D9;
	width:97%;
}

/* Secao Pesquisa - Linhas */

.CabecPesquisaLinhas {
	font-size:1.3em;
	background: transparent url("images/bk_pesquisa1.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentPesquisaLinhas {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.ContentPesquisaLinhas img {
	border:0px;
}

.TituloPesquisaLinhas {
	font-weight:bold;
	color:#675F5B;
	padding-bottom:5px;
	border-bottom:1px solid #675F5B;
}

.EmSintesePesquisaLinhas {
	margin: 0;
	padding:10px;
	border: 1px #CFE6DB solid;
	background:#EEF6F2;
}

.TopicosPesquisaLinhas {
	color:#675F5B;
	border-bottom:4px double #CBD0D9;
	width:97%;
}

.lista3 dt {
	font-style: normal;
	font-weight: normal;
	color: #333333;
	margin: 5px 0 0px 10px;
	padding: 0px 0px 0px 12px;
	background:transparent url("images/marcador1.gif") no-repeat 0 6px;
}

.DestaquesPesquisaRight {
	width:160px;
	background:transparent url("images/bk_box.jpg") repeat-x top left;
	border:1px solid #C8D3D6;
	margin-left:10px;
	text-align:center;
}

.BlocoVideo {
	width:230px;
	float:left;
	background:#E6EDE6;
	border:1px solid #C0CFBE;
	padding:10px;
	text-align: left;
	line-height:12px;
}

.BlocoVideo img {
	height:45px;
	width:60px;
	margin-right:10px;
	border:3px solid #fff;
}

.BlocoVideoEspaco {
	width:30px;
	float:left;
}

.BlocoVideoTitulo {
	margin-bottom: 5px;
	color:#fff;
	background:#8EB28A;
	padding:2px;
}

.SeparadorLinhaVideo {
	clear:both;
	border-bottom:1px solid #DCE6DB;
	margin: 10px 0 10px 0;
	width:100%;
}
 
.BlocoCientista {
	width:100px;
	height:150px;
	margin-right:20px;
	background:#F3F7F3;
	border:1px solid #C0CFBE;
	text-align: center;
	padding:0 5px 0 5px;
	float:left;
	line-height:15px;
}

.BlocoCientista img {
	border:3px solid #fff;
	margin:5px 5px 10px 5px;
}

/* Secao - FGV Opiniao */

.CabecFGVOpiniao {
	font-size:12px;
	background:transparent url("images/bk_pesqlinhas.gif") repeat-x top left;
	height:49px;
	padding:8px 0 0 210px;
	margin:0 0 0 0;
	color:#675F5B;
	text-shadow: 0px 1px 1px #fff;
	line-height:18px;
}

.ContentFGVOpiniao {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.webform-client-form {
	padding-left:50px;
}

.TituloFGVOpiniao {
	font-weight:bold;
	font-size:14px;
	color:#675F5B;
	padding-bottom:5px;
	border-bottom:1px solid #675F5B;
}

.EmSinteseFGVOpiniao {
	margin: 0;
	padding:10px;
	border: 1px #CFE6DB solid;
	background:#EEF6F2;
}

.TopicosFGVOpiniao {
	color:#675F5B;
	border-bottom:4px double #CBD0D9;
	width:97%;
}

.TitulodadosFGVOpiniao {
	background: transparent url("images/marca05.gif") no-repeat 5px 8px;
	background-color:#E7E2DF;
	padding-left:18px;
	font-weight:bold;
	width:97%;
}

.TitulodadosFGVOpiniao img {
	border: 0px solid #fff;
}

.oculto {
	display: none;
	visibility: hidden;
}

.visivel {
	display: block;
	visibility: visible;
}


/* Secao Producao - PI */
.CabecRelacoesInternacionais {
	font-size:1.3em;
	background: transparent url("images/bk_producao1.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}
	
.ContentRelacoesInternacionais {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.ContentRelacoesInternacionais img {
	border:0px solid #3F6D33;
}

.TituloRelacoesInternacionais {
	font-weight:bold;
	font-size:14px;
	color:#374B66;
	padding-bottom:5px;
	border-bottom:1px solid #374B66;
}

.TitulodadosRelacoesInternacionais {
	background:#E7E2DF;
	padding: 2px 2px 2px 10px;
	font-weight:bold;
	width:97%;
}

/* Secao Producao - PI */

.CabecProducaoPI {
	font-size:1.3em;
	background: transparent url("images/bk_producao1.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}
	
.ContentProducaoPI {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.TituloProducaoPI {
	font-weight:bold;
	font-size:14px;
	color:#374B66;
	padding-bottom:5px;
	border-bottom:1px solid #374B66;
}

.EmSinteseProducaoPI {
	margin: 0;
	padding:10px;
	border: 1px #CFE6DB solid;
	background:#EAEEF3;
}

.TitulodadosProducao {
	background:#E4ECF7;
	font-weight:bold;
	width:99%;
}

.TitulodadosProducao p {
	padding:0px;
}

/* Secao Acervo - Accessus */

.CabecAcervoAccessus {
	font-size:1.3em;
	background: transparent url("images/bk_eravargas1.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}
	
.ContentAcervoAccessus {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
	background:#fff;
}

.ContentAcervoAccessus img {
	border:0px solid #3F6D33;
}

.TituloAcervoAccessus {
	font-weight:bold;
	font-size:14px;
	color:#B75F01;
	padding-bottom:5px;
	border-bottom:1px solid #B75F01;
}

.TituloAcervoAccessusSeries {
	background:#FDE8CD;
	font-weight:bold;
	width:97%;
}

/* Secao Acervo - Dhbb */

.CabecAcervoDhbb {
	font-size:1.3em;
	background: transparent url("images/bk_dhbb1.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}
	
.ContentAcervoDhbb {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.TituloAcervoDhbb {
	font-weight:bold;
	font-size:14px;
	color:#3F6D33;
	padding-bottom:5px;
	border-bottom:1px solid #3F6D33;
}

.TitulodadosDHBB {
	background: transparent url("images/marca05.gif") no-repeat 5px 8px;
	background-color:#CDDDD9;
	padding-left:18px;
	font-weight:bold;
	width:97%;
}

/* Secao Acervo - Historiaoral */

.CabecAcervoHistoral {
	font-size:1.3em;
	background: transparent url("images/bk_historal1.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentAcervoHistoral {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.ContentAcervoHistoral img {
	border:0px;
}

.TituloAcervoHistoral {
	font-weight:bold;
	font-size:14px;
	color:#3B6393;
	padding-bottom:5px;
	border-bottom:1px solid #3B6393;
}

/* Secao Noticias e Eventos */

.CabecNoticiasEventos {
	font-size:1.3em;
	background: transparent url("images/bk_noticias1.jpg") repeat-x top left;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.Eventos {
	margin-top:20px;
	padding: 20px;
	text-align: justify;
}

.TopicosEventos {
	background: transparent url("images/marca05.gif") no-repeat 5px 8px;
	background-color:#E7E2DF;
	padding: 2px;
	padding-left:18px;
	font-weight:bold;
	width:97%;
}

.TituloNoticiasEventos {
	background:#E7E2DF;
	padding: 2px 2px 2px 10px;
	font-weight:bold;
	width:97%;
}

/* Secao IBAS */

.CabecIbas {
	font-size:1.3em;
	background: transparent url("images/bk_ibas.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentIbas {
	height: auto;
	color:#434242;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.ContentIbasWider {
	height: auto;
	color:#585A58;
	margin: -6px 0 0 20px;
	padding: 0px 10px;
	text-align:justify;
	line-height:20px;
	width:690px;
}

.TituloIbas {
	font-weight:bold;
	font-size:14px;
	color:#3F6D33;
	padding-bottom:5px;
	border-bottom:1px solid #3F6D33;
}

.TituloDadosIbas {
	font-color:#1F3007;
	font-size:12px;
	font-weight:bold;
	margin-top:3px;
}

.DadosIbas {
	font-color:#1F3007;
	background-color:#EDF1E8;
	width:100%;
	padding:10px;
	font-size:12px;
	font-weight:normal;
}

.BoxVerde {
	margin-left:5px;
	width:94%;
	padding:5px;
	border: 1px #BED399 solid;
	background:#F9FEF1;
}

#footerIbas {
	text-align:left;
	color:#888888;
	clear:both;
	background:transparent url("images/bk_ibas.jpg") no-repeat;
	height:36px;
	padding:0px;
	font-size:0.8em;
	width:978px;
	margin:0 auto;
	margin-top:20px;
	position:relative;
	bottom:0;
}

/* Secao Brasilia */

.CabecBrasilia {
	font-size:1.3em;
	background: transparent url("images/bk_brasilia.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.ContentBrasilia {
	height: auto;
	color:#585A58;
	font-family: Trebuchet MS;
	font-size:13px;
	line-height:auto;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.ContentBrasiliaNoimg {
	height: auto;
	color:#585A58;
	font-family: Trebuchet MS;
	font-size:13px;
	line-height:auto;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.ContentBrasiliaWider {
	height: auto;
	color:#585A58;
	font-family: Trebuchet MS;
	font-size:13px;
	line-height:auto;
	margin: 0 0 0 20px;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
	width:690px;
}

.ContentBrasilia img {
	margin:10px;
	border: 5px double #EBF3DF;
}

.TituloBrasilia {
	font-weight:bold;
	font-size:14px;
	color:#3B6393;
	padding-bottom:5px;
	border-bottom:1px solid #3B6393;
	margin-bottom:30px;
}

.SubTituloBrasilia {
	font-weight:bold;
	font-size:14px;
	color:#6D90BA;
	padding-bottom:4px;
	border-bottom:1px dashed #6D90BA;
	width:300px;
	margin-bottom:15px;
}

.TopicosBrasiliaAbertura {
	padding-top: 10px;
	color:#585A58;
	font-family: Trebuchet MS;
	font-size:13px;
	line-height:15px;
	text-align:justify;
}

#myImageflow_images .images img {
	border: 3px double #58B759;
}

/* Secao Rev1930 */

.CabecRev1930 {
	font-size:1.3em;
	background: transparent url("images/bk_rev30.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

.capitular p:first-letter {
	font-size: 4.2em;
	color:#DD9103;
	font-family: Trebuchet MS;
	float: left;
	line-height: 0.6em;
	margin: 0.13em 0.13em 0.13em 0;
}

.capitularAzul p:first-letter {
	font-size: 4.2em;
	color:#7EA2C4;
	font-family: Trebuchet MS;
	float: left;
	line-height: 0.6em;
	margin: 0.13em 0.13em 0.13em 0;
}

/* Secao Questao Racial */

.CabecQuestaoRacial {
	font-size:1.3em;
	background: transparent url("images/bk_questaoracial.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

/* Secao Contestado */

.CabecContestado {
	font-size:1.3em;
	background: transparent url("images/bk_contestado.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

/* Secao Monumentais */

.CabecMonumentais {
	font-size:1.3em;
	background: transparent url("images/bk_monumentais.png") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

/* Secao Agronegocio */

.CabecAgronegocio {
	font-size:1.3em;
	background: transparent url("images/bk_producao1.jpg") repeat-x top right;
	height:30px;
	padding:12px 0 0 15px;
	margin:0 0 0 0;
	color:#ffffff;
	line-height:18px;
}

/* Convites */

.t5 {
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	text-align: justify;
	text-transform: none;
	color: #FFFFFF;
}

.t5 a:hover, .t5 a {
	color:#fff;
}

.topic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #0C4A92;
}

.topic a:hover {
	color: #000099;
}

.t3 {
	font-family: Verdana, Arial, Helvetica;
	font-size: 9pt;
	color: #124A95;
	padding: 5px;
}

.t4 {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	color: #FBDB2C;
}

#imageDetails p {
	margin-top:0;
}

#imageData #imageDetails {
	width:100%;
	text-align: justify;
}

#imageData #caption {
	font-weight:normal;
}

#frameHoverNav {
	padding-left:290px;
	width:20%;
}

#quicktabs-1, #quicktabs-2, #quicktabs-3, #quicktabs-4, #quicktabs-5, #quicktabs-9, #quicktabs-10, #quicktabs-11 {
	margin:0 20px 20px 35px;
}

.quicktabs_main.quicktabs-style-basic {
	background-color:#FFFFFF;
	border-color:#ADCDD9;
	border-style:none solid solid;
	padding:10px;
}

ul.quicktabs_tabs.quicktabs-style-basic {
	border-bottom:1px solid #ADCDD9;
	font-family:Calibri, Verdana, "Trebuchet MS";
	font-size:11px;
	padding:0 5px 0 0;
}

ul.quicktabs_tabs.quicktabs-style-basic li.active {
	background:transparent url("images/bk_box.jpg") repeat-x top left;
	border-left: 1px solid #ADCDD9;
	border-top: 1px solid #ADCDD9;
	border-right: 1px solid #ADCDD9;
}

ul.quicktabs_tabs.quicktabs-style-basic a {
	font-family:Calibri, Verdana, "Trebuchet MS";
	font-size:11px !important;
}

div.exhibit-thumbnailView-itemContainer {
	margin:10px 0 0 10px;
	padding:10px;
	background:#F0F0F0;
	margin:2px;
	width:530px;
}

*DIV.exhibit-thumbnailView-itemContainer-IE {
	FLOAT: none;
	OVERFLOW: visible;
	width:90% !important;
	background:#F0F0F0;
	margin:10px 10px 10px 10px;
	padding:10px;
}

div.exhibit-text-facet input {
	width:178px;
}

a.exhibit-item, a.exhibit-item:link, a.exhibit-item:active, a.exhibit-item:visited {
	border-bottom:none;
}


ul.t9nlinks {
	float:right;
}

ul.secondary {
	display:none;
}

.tabs ul.tabs.secondary {
	display:block;
}

#mural_de_avisos {
	border:1px solid #C8D3D6;
	background:transparent url("images/bk_box.jpg") repeat-x scroll left top;
	margin-bottom:10px;
	margin-top:-3px;
}

#mural_de_avisos h2 {
	border-bottom:1px solid;
	margin:5px;
	color:#1A3772;
	font-size:13px;
}

#mural_de_avisos .view-content {
	margin:5px;
}

#mural_de_avisos .view-content .views-field-body {
	font-size:12px;
	text-align:left;
	border-bottom:1px dotted #C8D3D6;
}

#mural_de_avisos .views-row-last .views-field-body {
	border-bottom:none;
}

#content_right #block-views-noticias-block_2, #block-views-noticias-block_4, #block-views-noticias-block_5 {
	margin-top:17px;
	padding:10px;
	background:transparent url("images/bk_box.jpg") repeat-x scroll left top;
	border:1px solid #C8D3D6;
}

#content_right #block-views-noticias-block_2 .views-field-body, #block-views-noticias-block_4 .views-field-body,#block-views-noticias-block_5 .views-field-body {
	padding-bottom:5px;
	border-bottom:1px dotted #C8D3D6;
}

#content_right #block-views-noticias-block_2 .views-field-title, #block-views-noticias-block_4 .views-field-title,#block-views-noticias-block_5 .views-field-title {
	padding-top:5px;
}

#content_right #block-views-noticias-block_2 h2, #block-views-noticias-block_4 h2, #block-views-noticias-block_5 h2 {
	border-bottom:1px solid;
}

.blocoNoticiasEventosRodape {
	padding: 1px;
	background-color: rgb(117, 141, 167);
	width: 50px;
	color: rgb(255, 255, 255);
	text-align: center;
	margin-left: 160px;
}

#content_right .blocoNoticiasEventosRodape {
	margin-left: 110px;
}

/* Galeria de imagens */

.field-field-galeria-fotos .field-item {
	float:left;
	margin:30px 0px 0px 40px;
}

.field-field-galeria-fotos {
	position:relative;
	left:50px;
	width:560px;
}

/* Galeria de imagens */

.field-field-galeria-fotos img {
	float:left;
	padding:10px;
	border:1px solid #C8D3D6;
	height:70px;
}

/* Menu abre e fecha do dossie Brasilia */

#menuBr {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 0.9em;
	BACKGROUND: #fff;
	PADDING-BOTTOM: 0px;
	MARGIN: 1em 1em 1em 0px;
	PADDING-TOP: 0px;
}

#menuBr H3.link-titulo {
	BACKGROUND: #FECC7D ;
	PADDING-LEFT: 3px;
	FONT-WEIGHT: bold;
	MARGIN: 1px 0px;
	BORDER-LEFT: #DD9103 5px solid;
	COLOR: #094078;
	LINE-HEIGHT: 2em;
	HEIGHT: 2em;
}

#menuBr LI A.link-unico {
	BACKGROUND: #FEEACA ;
	BORDER-BOTTOM: #ccc 1px solid;
	PADDING-LEFT: 6px;
	color:#094078;
}

#menuBr UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
}

#menuBr LI A {
	BACKGROUND: #FEEACA;
	PADDING-RIGHT: 3px;
	DISPLAY: block;
	PADDING-LEFT: 3px;
	MARGIN-BOTTOM: 1px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #DD9103 5px solid;
	BORDER-BOTTOM: #ccc 1px solid;
	COLOR: #094078;
	PADDING-TOP: 3px;
	TEXT-DECORATION: none;
}

#menuBr LI A:link {
	BACKGROUND: #FEEACA;
	PADDING-RIGHT: 3px;
	DISPLAY: block;
	PADDING-LEFT: 3px;
	MARGIN-BOTTOM: 1px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #DD9103 5px solid;
	BORDER-BOTTOM: #ccc 1px solid;
	COLOR: #094078;
	PADDING-TOP: 3px;
	TEXT-DECORATION: none;
}

#menuBr LI A:hover {
	BACKGROUND: #F9B536;
	BORDER-BOTTOM: #ccc 1px solid;
	BORDER-LEFT: #FECC7D 5px solid;
	COLOR: #FFFFFF;
}

/* Menu abre e fecha do nuclear history */

#menuNH {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 0.9em;
	BACKGROUND: #fff;
	PADDING-BOTTOM: 0px;
	MARGIN: 1em 1em 1em 0px;
	PADDING-TOP: 0px;
}

#menuNH H3.link-titulo {
	BACKGROUND: #83b7d0 ;
	PADDING-LEFT: 3px;
	padding-bottom: 2px;
	padding-top: 2px;
	FONT-WEIGHT: bold;
	MARGIN: 1px 0px;
	BORDER-LEFT: #7badc4 5px solid;
	COLOR: #094078;
	LINE-HEIGHT: 19px;
}

#menuNH LI A.link-unico {
	BACKGROUND: #aad4e8 ;
	BORDER-BOTTOM: #ccc 1px solid;
	PADDING-LEFT: 6px;
	color:#094078;
}

#menuNH .link {
	BACKGROUND: #83b7d0;
	BORDER-BOTTOM: #ccc 1px solid;
	PADDING-LEFT: 3px;
	FONT-WEIGHT: bold;
	MARGIN: 1px 0px;
	COLOR: #094078;
	LINE-HEIGHT: 19px;
}

#menuNH UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
}

#menuNH LI A {
	BACKGROUND: #aad4e8;
	PADDING-RIGHT: 3px;
	DISPLAY: block;
	PADDING-LEFT: 3px;
	MARGIN-BOTTOM: 1px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #7badc4 5px solid;
	BORDER-BOTTOM: #ccc 1px solid;
	COLOR: #094078;
	PADDING-TOP: 3px;
	TEXT-DECORATION: none;
}

#menuNH LI A:link {
	PADDING-RIGHT: 3px;
	DISPLAY: block;
	PADDING-LEFT: 3px;
	MARGIN-BOTTOM: 1px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #7badc4 5px solid;
	BORDER-BOTTOM: #ccc 1px solid;
	COLOR: #094078;
	PADDING-TOP: 3px;
	TEXT-DECORATION: none;
}

#menuNH LI A:hover {
	BACKGROUND: #8ec0d7;
	BORDER-BOTTOM: #ccc 1px solid;
	BORDER-LEFT: #7badc4 5px solid;
	COLOR: #FFFFFF;
}
 
.classeteste {
	BACKGROUND: black;
}

.ContentNoticiasCpdoc {
	height: auto;
	color:#434242;
	padding: 10px 10px;
	text-align:justify;
	line-height:20px;
}

.page-imce .corpo #content {
	width: 100% !important;
}

.barrafgv-processed #admin-menu {
	z-index: 9999;
}



.pane-banner-destaque-home {}
.pane-banner-destaque-home .view-banner-destaque-home .view-content{
	position:relative;
}
.pane-banner-destaque-home .view-banner-destaque-home .view-content .views_slideshow_slide{
	padding: 8px;
    border: 1px solid #F4F4F1;
}
.pane-banner-destaque-home .view-banner-destaque-home .view-content .views-slideshow-controls-bottom{}
.pane-banner-destaque-home .view-banner-destaque-home .view-content .views-slideshow-controls-bottom .views_slideshow_singleframe_previous,
.pane-banner-destaque-home .view-banner-destaque-home .view-content .views-slideshow-controls-bottom .views_slideshow_singleframe_next{
	background-repeat:no-repeat;
	background-image:url(images/arrow-next.png);
	display:block;
	width:52px;
	height:52px;
	font-size:0;
	position:absolute;
	z-index:3;
	bottom:13%;
}
.pane-banner-destaque-home .view-banner-destaque-home .view-content .views-slideshow-controls-bottom .views_slideshow_singleframe_pause{
	display:none;
	visibility:hidden;
}
.pane-banner-destaque-home .view-banner-destaque-home .view-content .views-slideshow-controls-bottom .views_slideshow_singleframe_previous{
	transform:rotate(-180deg);
	left:8px;
    z-index: 10;
    top: 40%;
}
.pane-banner-destaque-home .view-banner-destaque-home .view-content .views-slideshow-controls-bottom .views_slideshow_singleframe_next{
	right:8px;
    z-index: 10;
    top: 40%;
}
.pane-banner-destaque-home .view-banner-destaque-home .views-slideshow-controls-bottom{
	text-align:center;
	margin:5px 0 10px;
}

.pane-banner-destaque-home .view-banner-destaque-home .views-slideshow-controls-bottom .pager-item a{
	padding:5px;
	border:1px solid rgb(117, 141, 167);
	border-radius:50%;
	font-size:0;
}
.pane-banner-destaque-home .view-banner-destaque-home .views-slideshow-controls-bottom .pager-item.activeSlide a{
	background-color:rgb(117, 141, 167);
}
